Bug 1024273 - [TestPlan] If press 'F5' to refresh 'Run' label of a test plan, no run is shown, unless click 'Show More'.
[TestPlan] If press 'F5' to refresh 'Run' label of a test plan, no run is sho...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.5
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 05:47 EDT by Chen Chen
Modified: 2016-05-26 09:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chen Chen 2013-10-29 05:47:17 EDT
Description of problem:
Open a Test plan link which has many run, 'Cases' label is shown, then click 'Run' label, top 20 runs are shown, but if press 'F5' to refresh the page, no run is shown, unless click 'Show More'.

Version-Release number of selected component (if applicable):
3.8.5

How reproducible:
100%

Steps to Reproduce:
1.Open a Test plan link which has many run.
2.Click 'Run' label.
3.Press 'F5' to refresh the page

Actual results:
1.'Cases' label is shown.
2.Top 20 runs are shown.
3.no run is shown.

Expected results:
1.'Cases' label is shown.
2.Top 20 runs are shown.
3.Top 20 runs are shown.

Additional info:
There is no this issue in other labels in test plan.
Comment 1 Chen Chen 2013-11-11 00:12:48 EST
Verify 3.8.5 on qa server --> PASS

Verify steps are the same as Description

Note You need to log in before you can comment on or make changes to this bug.